/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body{
	background: rgb(238,238,238); /* Old browsers */
	
}

h1, h2, h3, h4, h5, h6{
	line-height: 120%;
	margin: 0 0 15px 0;
	font-weight: 400;
}

h5{
	font-size: 20px;
	font-variant: normal;
	font-weight: normal;
}

hr{
	border-color: #666666;
	margin: 5px 0 15px;
}

a.launch{ margin-bottom:12px; }
form.specs{ margin-top:12px; }

a{
	text-decoration: none;
	color: #0B1330;
}

a:hover{
	text-decoration: underline;
}

li{
	margin: 0 0 0 15px;
	list-style: disc;
}


.headinglink a{
	color: #666;
}

#bluefull{
	width: 100%;
	background-color: #0B1430;
	background: #000000; /* Old browsers */
	background: -moz-linear-gradient(top, #000000 0%, #0e1d42 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#0e1d42)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #000000 0%,#0e1d42 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #000000 0%,#0e1d42 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #000000 0%,#0e1d42 100%); /* IE10+ */
	background: linear-gradient(to bottom, #000000 0%,#0e1d42 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#0e1d42',GradientType=0 ); /* IE6-9 */
	color: #ECECEC;
	padding: 30px 0 0 0;
	font-style: italic;
	font-size: 22px;
	font-weight: 200;
	line-height: 120%;
	margin: 0 0 20px 0;
}

.hero{
	position: relative;
	margin: 0 0 10px 0;
}

.hero img{
	width: 100%;
	-webkit-box-shadow: 0 0 2px 5px #000000;
	box-shadow: 0 0 2px 5px #000000;
}

.hero .overlay{
	position: absolute;
	z-index: 2;
}

.subhero{
	position: relative;
	margin: 0 0 10px 0;
	width: 100% !important;
	-webkit-box-shadow: 0 0 2px 5px #000000;
	box-shadow: 0 0 2px 5px #000000;
}

.mainsearch{
	width: 80%;
	border: none;
	height: 40px;
	padding: 0 10px;
	float: left;
	margin: 0 0 20px 0;
	-webkit-box-shadow: 0 0 2px 5px #000000;
	box-shadow: 0 0 2px 5px #000000;
	font-style: italic;
	font-size: 14px;
}

.searchsubmit{
	float: right;
	height: 40px;
	width: 150px;
	color: #fff;
	text-align: left;
	font-size: 19px;
	border: none;
	font-style: italic;
	-webkit-box-shadow: 0 0 2px 5px #000000;
	box-shadow: 0 0 2px 5px #000000;
	cursor: pointer;
	background: url(../images/search-arrow.png) no-repeat right #AAAAAA;
}

.sa-logo{
	float: right;
}

.logo{
	
}

.textarea, .text{
	color: #666;
	font: 12px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin: 0 0 5px 0;
	width: 200px;
}

#headercontact{
	position: absolute;
	right: 10px;
	top: 30px;
	color: #0B1330;
	font-size: 20px;
	font-style: italic;
	line-height: 120%;
}

#navarea{
	position: absolute;
	right: 0;
	bottom: 0;
	z-index: 99;
}

#navarea, #navarea ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#navarea a {
	display: block;
	font-size: 19px;
	font-style: italic;
	padding: 10px 10px 20px 10px;
}

#navarea a:hover{
	text-decoration: none;
	background-color: #333;
	color: #fff;
}

#navarea li {
	float: left;
	margin-right: 5px;
	margin-bottom: 0;
	margin-left: 0;
	list-style: none;
}

#navarea li ul {
	position: absolute;
	width: 200px;
	left: -999em;
	background-color: #EEEEEE;
}

#navarea li ul a{
	width: 180px;
	padding: 7px 10px;
	background-color: #EEEEEE;
	color: #0B1330;
	line-height: 130%;
}

#navarea li:hover ul {
	left: auto;
}

#navarea li:hover ul, #navarea li.sfhover ul {
	left: auto;
}

#navarea li.last{
	margin-bottom: 0;
}

.sfHover a{
	background-color: #333;
	color: #fff;
}

.enquiry label{
	font-size: 17px;
	font-style: italic;
	font-weight: 200;
	margin: 0 0 5px 0;
}

.enquiry input, .enquiry textarea{
	width: 100%;
	border: none;
	background-color: #ccc;
	padding: 5px;
	height: 20px;
	margin: 0 0 10px 0;
}

.enquiry .action{
	color: #666;
	width: 100px;
	padding: 5px;
	font-size: 15px;
	height: auto;
	font-style: italic;
	cursor: pointer;
}

.enquiry fieldset{
	margin: 0 0 5px 0;
}

.contactright{
	font-size: 25px;
	line-height: 140%;
	font-style: italic;
	margin: 0 0 10px 0;
}

/* #Page Styles
================================================== */

.subheading{
	font-size: 40px;
	line-height: 120%;
}

.subheading a{
	color: #FFF;
}

.subheading a:hover{
	text-decoration: none;
}

.vehicle-item{
	
}

.vehicle-item img{
	width: 100%;
}

.vehicle-item hr{

}

.vehicle-item .img-wrapper{
	float: left;
}

.container .six.columns.info{
	width: 320px;
/*	margin-bottom: 20px;*/
}

.container .six.columns.info p{
	margin: 0;
}

.container .five.columns.vehicle{
	margin-bottom: 20px;
}

.container .five.columns.vehicle p{
	line-height: 110%;
	font-style: italic;
	padding-right: 10px;
}

.container.content{
	
}

.specs{

}

.specs input{
	float: left;
	margin-right: 7px;
}

.specs label{
	font-weight: 400;
}

.specs .submit{
	margin-top: 10px;
	margin-bottom: 20px;
	color: #fff;
	border: none;
	padding: 7px 40px 7px 5px;
	font-style: italic;
	background: url(../images/enquiry-arrow.png) no-repeat right center #000102;
	cursor: pointer;
}

#subnav a{
	font-size: 18px;
	font-style: italic;
	color: #666;
}

#subnav li{
	list-style: none;
	margin: 0 0 10px 15px;
}

#subnav .current{
	color: #000;
}

.readonly {
            
}

.clear{
	clear: both;
}

.fancycontent{
	width:600px;
	overflow:auto;
}

#acc ul{
	margin: 0;
}

#acc li{
	list-style: none;
}

.tagline{
	padding: 10px 20px 20px 20px;
	font-size: 34px;
	line-height: 110%;
}

.album-items{
	float: left;
	margin: 0 10px 10px 0;
}

.vehicleitem{
	width: 280px;
	float: left;
	margin: 10px;
	font-size: 12px;
}

#map{
	width: 100%;
	height: 500px;
	margin-bottom: 20px;
}

.leftAlone{
	float: left;
	margin: 0 15px 5px 0;
}

.eleven img{
	width: 100%;
}


.eleven.columns td{
	padding-right: 20px;
}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		.container .six.columns.info{
			width: 248px;
		}
		
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.container .six.columns.info{
			width: 248px;
		}
		.fancycontent{
			width:550px;
		}
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		.container .six.columns.info{
			width: 420px;
		}
		.fancycontent{
			width:320px;
		}
		#headercontact{
			top: 150px;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		.container .six.columns.info{
			width: 420px;
		}
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
		.container .six.columns.info{
			width: 298px;
		}
		#header{ padding-bottom:40px;}
		#headercontact{
			top: 200px;
		}
	}